.ipo-infographic {
  text-align: center;
  padding: 50px 0 80px; }
  @media all and (max-width: 768px) {
    .ipo-infographic {
      padding: 20px 0 80px; } }
  .ipo-infographic__header {
    padding: 0 20px 50px; }
    .ipo-infographic__header .divider {
      display: inline-block;
      height: 1px;
      max-width: 325px;
      width: 100%;
      background: #8996a0; }
    .ipo-infographic__header-title, .ipo-infographic__header-text {
      color: #8996a0 !important; }
    .ipo-infographic__header-title {
      font-weight: normal; }
    .ipo-infographic__header-text {
      font-size: 15px;
      max-width: 637px;
      display: inline-block; }
  .ipo-infographic__title {
    font-weight: bold;
    font-size: 15px; }
    .ipo-infographic__title-blue {
      color: #395780; }
    .ipo-infographic__title-grey {
      color: #646d77;
      background: #D7DEE2; }
    .ipo-infographic__title--big {
      font-size: 18px; }
    .ipo-infographic__title--small {
      font-size: 12px; }
  .ipo-infographic__heart {
    display: inline-block;
    position: relative;
    top: -16px;
    width: 60px; }
  .ipo-infographic__section-one {
    background: #ebeff3;
    padding: 0 20px; }
  .ipo-infographic__tags-title {
    font-size: 11px;
    font-weight: bold;
    color: #7E8487;
    margin-left: 20px;
    margin-right: 5px; }
  .ipo-infographic__tags-line {
    display: inline-block; }
    .ipo-infographic__tags-line div {
      display: inline-block; }
  .ipo-infographic__tags .label-grey, .ipo-infographic__tags .f-tag {
    background: #B8BFC5; }
  @media all and (max-width: 768px) {
    .ipo-infographic__tags-title {
      margin-left: 0; }
    .ipo-infographic__tags-line {
      display: flex;
      text-align: left;
      width: 100%; }
    .ipo-infographic__tags .label-grey, .ipo-infographic__tags .f-tag {
      background: transparent;
      color: #B8BFC5;
      border-right: 1px solid #B8BFC5; }
      .ipo-infographic__tags .label-grey:last-child, .ipo-infographic__tags .f-tag:last-child {
        border-right: none; } }
  .ipo-infographic__icons {
    display: flex;
    justify-content: center; }
    .ipo-infographic__icons.is-slider {
      height: auto;
      display: none !important; }
      .ipo-infographic__icons.is-slider .owl-buttons {
        display: none; }
      .ipo-infographic__icons.is-slider .owl-pagination .owl-page span {
        border: 1px solid #B8BFC5; }
      .ipo-infographic__icons.is-slider .ipo-infographic__icons-item {
        width: auto;
        flex-direction: row;
        align-items: center;
        justify-content: center; }
        .ipo-infographic__icons.is-slider .ipo-infographic__icons-item img {
          width: auto !important;
          height: 80px !important; }
        .ipo-infographic__icons.is-slider .ipo-infographic__icons-item h4 {
          width: 25%;
          height: auto;
          text-align: left;
          padding-left: 20px; }
      @media all and (max-width: 768px) {
        .ipo-infographic__icons.is-slider {
          display: block !important; } }
    .ipo-infographic__icons-grey .ipo-infographic__icons-item {
      padding-right: 40px;
      width: 115px; }
      .ipo-infographic__icons-grey .ipo-infographic__icons-item h4 {
        color: #978F85 !important; }
      .ipo-infographic__icons-grey .ipo-infographic__icons-item:after {
        background: #978F85;
        width: 50%;
        right: -16px; }
    .ipo-infographic__icons-item {
      position: relative;
      display: flex;
      flex-direction: column;
      width: 140px;
      padding-right: 60px; }
      .ipo-infographic__icons-item img {
        width: 100%;
        height: 40px; }
      .ipo-infographic__icons-item h4 {
        font-size: 12px;
        line-height: 14px;
        font-weight: bold;
        color: #617999; }
      .ipo-infographic__icons-item:after {
        content: "";
        background: #617999;
        position: absolute;
        width: 65%;
        height: 1px;
        top: 30px;
        z-index: 9;
        right: -35px; }
      .ipo-infographic__icons-item:last-child {
        padding-right: 0; }
        .ipo-infographic__icons-item:last-child:after {
          display: none; }
  .ipo-infographic__line-title {
    position: relative; }
    .ipo-infographic__line-title h2 {
      display: inline-block;
      padding: 0 10px;
      position: relative;
      z-index: 1; }
    .ipo-infographic__line-title:after {
      content: "";
      z-index: 0;
      background: rgba(255, 255, 255, 0.8);
      position: absolute;
      width: 100%;
      height: 1px;
      top: 13px;
      left: 0; }
  .ipo-infographic__fieldset {
    border: 5px solid #FFFFFF;
    width: 50%;
    padding: 20px 0; }
    .ipo-infographic__fieldset-wrapper {
      display: flex; }
    .ipo-infographic__fieldset > h3 {
      position: relative;
      padding: 0 10px;
      top: -35px;
      display: inline-block; }
    .ipo-infographic__fieldset:first-child {
      margin-right: 7px; }
    .ipo-infographic__fieldset:last-child {
      margin-left: 7px; }
    @media all and (max-width: 768px) {
      .ipo-infographic__fieldset {
        width: 100%;
        border: 1px solid #FFFFFF;
        margin: 20px 0 30px !important; }
        .ipo-infographic__fieldset > h3 {
          padding: 0 25px;
          font-size: 10px; }
        .ipo-infographic__fieldset-wrapper {
          flex-direction: column; } }
  @media all and (max-width: 768px) {
    .ipo-infographic__section-two {
      padding: 30px 20px 10px;
      margin: 0; }
      .ipo-infographic__section-two, .ipo-infographic__section-two h2, .ipo-infographic__section-two h3 {
        background: #7f93ac;
        color: #3E4851; }
      .ipo-infographic__section-two .ipo-infographic__title--big {
        font-size: 14px; }
      .ipo-infographic__section-two .ipo-infographic__icons-item h4 {
        color: #d7dee6 !important; } }